commit:     a4d7c28167dee2ef835c1a5956b8adad2f312b16
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Tue Oct 16 20:00:51 2018 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Tue Oct 16 20:02:51 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a4d7c281

app-text/libnumbertext: 1.0.5 version bump

Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>
Package-Manager: Portage-2.3.51, Repoman-2.3.11

 app-text/libnumbertext/Manifest                   |  1 +
 app-text/libnumbertext/libnumbertext-1.0.5.ebuild | 23 +++++++++++++++++++++++
 2 files changed, 24 insertions(+)

diff --git a/app-text/libnumbertext/Manifest b/app-text/libnumbertext/Manifest
index a557c223cc5..5b5e623580b 100644
--- a/app-text/libnumbertext/Manifest
+++ b/app-text/libnumbertext/Manifest
@@ -1 +1,2 @@
+DIST libnumbertext-1.0.5.tar.xz 281640 BLAKE2B 
5480c72fed80a9d4825b37a876efa8588c8efb187ee5a65629ac800d98a2882312f443736f4c967ee0ae2fc32a0dbe758b1c275378d807df3d1da4cee6dff9bc
 SHA512 
4d61464f26f631d272ef7285fbb931d3931b08240b58166b7e9a28c95ff5a537ca04af4c9673541b73997339d66061858c9cd18873b4c16f9ad2ccd1b68e81a3
 DIST libnumbertext-1.0.tar.gz 408181 BLAKE2B 
ceeba0a98c0d6fbfa92ad37347f7b7cb9887ea516126e35212d61e572a382a56c520406409e08024d53f1520219ec7e986324893b1c2b53330a217319d35ffc7
 SHA512 
b30f3650ba8cbaa771415026f40b7fc2cf5d9cd956a365d6654b1e2996fe61f714adfda845432e41f61f0fa474b1b60d99cc46cd6b7e42e1dccfd53f5017ae63

diff --git a/app-text/libnumbertext/libnumbertext-1.0.5.ebuild 
b/app-text/libnumbertext/libnumbertext-1.0.5.ebuild
new file mode 100644
index 00000000000..df23cdf0b8e
--- /dev/null
+++ b/app-text/libnumbertext/libnumbertext-1.0.5.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2018 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Number to number name and money text conversion libraries"
+HOMEPAGE="https://github.com/Numbertext/libnumbertext";
+SRC_URI="https://github.com/Numbertext/${PN}/releases/download/${PV}/${P}.tar.xz";
+
+LICENSE="LGPL-3+"
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+IUSE=""
+
+src_configure() {
+       econf \
+               --disable-werror
+}
+
+src_install() {
+       default
+       find "${D}" -name '*.la' -delete || die
+}

Reply via email to